libsassnet 1.9.0

Allows you to use the libsass compiler from .NET

There is a newer version of this package available.
See the version list below for details.
Install-Package libsassnet -Version 1.9.0
dotnet add package libsassnet --version 1.9.0
<PackageReference Include="libsassnet" Version="1.9.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add libsassnet --version 1.9.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Showing the top 1 GitHub repositories that depend on libsassnet:

Repository Stars
darrenkopp/SassyStudio
Visual Studio extension that adds a little bit of support for sass/scss

Version History

Version Downloads Last updated
3.3.7 78,181 11/22/2016
3.3.7-alpha-2 58,208 7/12/2016
3.3.7-alpha-1 2,029 7/11/2016
3.2.5.1 2,640 8/30/2015
3.2.5 1,251 6/30/2015
3.2.4.1 550 6/12/2015
3.2.4 847 6/1/2015
3.2.2 670 5/8/2015
3.2.0 597 4/19/2015
3.1.0 4,337 3/23/2015
3.0.1.1 5,927 10/30/2014
3.0.1 674 10/21/2014
3.0.0 4,592 10/18/2014
1.9.0 625 10/3/2014
1.8.0 577 10/3/2014
1.7.0 702 9/26/2014
1.5.0 1,392 6/8/2014
1.4.0 524 6/8/2014
1.3.0 555 5/27/2014
1.2.0 505 5/27/2014
1.1.0 508 5/27/2014
1.0.0 929 5/27/2014
Show less